import axios from 'axios';
import { useRouter } from 'next/router';
import { useEffect, useState } from 'react';
import Loading from 'src/components/Loading';
import FormViewCategory from 'src/views/form-layouts/FormViewCategory';

export default function viewCategories() {
  return (
    <>
      <FormViewCategory />
    </>
  );
}
